VMware Solutions Discussions

VSC ver 4.2 and vmware ver6.0

RATNATHURAI
Installed VSC4.2 on vcenter ver6 .Netapp 7-mode controllers.
Unable mount existing data store ,but was able to provision new data store.
Any advise would be appreciated.

1 REPLY 1

YIshikawa

vSphere 6.0 is not supported on VSC 4.2. Only VSC 6.x supports. You should upgrade VSC to 6.0 or later. You can check detailed list of supported version by IMT.

 

http://mysupport.netapp.com/matrix/

Announcements
NetApp on Discord Image

We're on Discord, are you?

Live Chat, Watch Parties, and More!

Explore Banner

Meet Explore, NetApp’s digital sales platform

Engage digitally throughout the sales process, from product discovery to configuration, and handle all your post-purchase needs.

NetApp Insights to Action
I2A Banner
Public